Bug 117979 - lsmod is denied as a normal user
Summary: lsmod is denied as a normal user
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords: SELinux
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-10 19:00 UTC by Bill Nottingham
Modified: 2014-03-17 02:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-07 02:11:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-03-10 19:00:58 UTC
This is a change from previous releases.

Also, when 'cat /proc/modules' is allowed, it's not that much of a
security enhancement. :)

Comment 1 Daniel Walsh 2004-03-18 05:02:08 UTC
This is because it is a link to modprobe which normal users can not
execute.

Comment 2 Bill Nottingham 2004-03-18 05:40:51 UTC
Normal users should be able to run modprobe, it's not like it will do
anything useful. :)

Comment 3 Daniel Walsh 2004-03-25 18:18:45 UTC
fixed in policy-1.9-15


Note You need to log in before you can comment on or make changes to this bug.